@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Benzin-ExtraBold.woff2') format('woff2'),
      url('../fonts/Benzin-ExtraBold.woff') format('woff');
  font-weight: 1000;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Benzin-Bold.woff2') format('woff2'),
      url('../fonts/Benzin-Bold.woff') format('woff');
      font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Benzin-Regular.woff2') format('woff2'),
      url('../fonts/Benzin-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Benzin-Semibold.woff2') format('woff2'),
      url('../fonts/Benzin-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Benzin-Medium.woff2') format('woff2'),
      url('../fonts/Benzin-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}




body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 14px;
}
section {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat!important;
    background-position: center!important;
    background-size: cover!important;
    padding: 60px 0px;
}
section:not(#contacts){
margin-bottom: 70px;
}
.grape {
  color: #8c14e9;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #c7c7c7;
}
#mainscreen {
background: url("../img/mainbg.jpg");

}
#mainscreen .logowrap {
  display: flex;
  justify-content: center;
}
#mainscreen .logowrap img {
  padding-bottom:75px;
}
#mainscreen p {
  text-align: center;
  line-height: 47px;
}
.digit {
  font-family: "Benzin";
  font-weight: 600;
  font-size: 65px;
  line-height: 65px;
}
h1 {
  font-family: "Benzin";
  font-weight: 1000;
  font-size: 53px;
  text-align: center;
  margin-bottom: 38px;
  letter-spacing: 2px;
}
h1 + p {
  font-size: 22px;
  text-align: center;
}
.titleblock {
  margin: 50px 0px;
}
h1 span {
  font-size: 147%;
}
#plusblock {
  background: url("../img/plusbg.jpg");
  }
  #plusblock .pluswrap {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #plusblock .plus {
  font-family: "Benzin";
  font-weight: 1000;
  font-size: 53px;
  font-size: 71px;
    line-height: 71px;
  }
  #plusblock .plustext {
    text-align: center;
  }
  #contacts {
    background: url("../img/contactsbg.jpg");
    font-family: "Benzin";
    font-weight: 1000;
    letter-spacing: 2px;
    font-size: 28px;
    }
#contacts h2 {

  font-size: 38px;
}
#contacts .contwrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "Benzin";
  font-weight: 1000;
}
#contacts .contwrap .soc {
  font-size: 200%;
}
#contacts .qr {
  border-radius: 35px;
  max-width: 195px;
}
#contacts>.container>.row:not(:last-child) {
margin-bottom: 90px;
}
#contacts .cont_links div {
  text-align: center;
  font-size: 130%;
}


#promocode .inputwrapper  {
  display: block;

}
.formcode {
  margin-top: 9%;
}

.formcode h2 {
  font-family: "Benzin";
  font-weight: 1000;
  font-size: 40px;
  text-align: center;
  margin-bottom: 80px;
}
.modal-backdrop {
  --bs-backdrop-opacity: 0.8;
}
#code_success button {
  width: 100%;
  background: #8c14e9;
  color: #fff;
  border-radius: 0px;
}
#code_success {
  font-family: 'Benzin';
    font-weight: 600;
}

/*кастомизация стилей инпутов*/
input.err {
  border-color: red;
}

#promocode input[type="text"],#promocode input[type="submit"] {
  max-width: 300px;
  
  font-size: 20px;
  font-family: 'Benzin';
  font-weight: 600;
  padding: 10px;
  letter-spacing: 1px;
}
#promocode input[type="text"] {
  color: #8c14e9;
}
#promocode input[type="submit"] {
  background: #8c14e9;
  color: #ffffff;
  border-color: #fff;
}
#promocode input[type="submit"]:hover {
  background: #fff;
  color: #8c14e9;
}
.form-check-input:checked {
  background-color: #8c14e9;
  border-color: #8c14e9;
}
.form-check-input[type=checkbox] {
  border-radius: 0px;
  width: 18px;
    height: 18px;
    margin-top: 15px;
}
label {
  font-size: 18px;
}
/*куки плашка*/
.cookie-policy {
  color: #000;
    font-family: 'Montserrat';
    font-size: 12px;
    bottom: 20px;
    left: 20px;
    position: fixed;
    background: #FFFFFF;
    box-shadow: 0px 4px 40px rgb(0 0 0 / 35%);
    max-width: 600px;
    transition: transform .3s, opacity .3s;
    opacity: 0;
    display: none;
}
.cookie-policy.show {
  opacity: 1;
  display: block;
}
.cookie-policy span {
    padding: 14px 32px 14px 32px;
    background: #8c14e9;
    color: #fff;
}
.cookie-policy span:hover,.cookie-policy a:hover {
  opacity: 0.8;
  cursor: pointer;
}
.cookie-policy .text_wrap {
  margin-right: 10px;
}
.cookie-policy a {
  color: #8c14e9;
}
.modal.fade .modal-dialog {
  margin: 80px auto;
}

/*медиа запросы*/
h2 {
  margin-bottom: 20px;
}
.nav_wrapper li a {
  font-size: 12px;
}

@media screen and (max-width:1399px) {
  #contacts h2 {
    font-size: 34px;
}
#contacts>.container>.row:not(:last-child) {
  margin-bottom: 60px;
}
#contacts .qr {
  max-width: 157px;
}
#contacts .contwrap a {
  font-size: 24px;
}
#contacts .cont_links div {
  font-size: 110%;
}
}
@media screen and (max-width:1199px) {
#plusblock .pluswrap .plustext {
  font-size: 24px;
}
#contacts .qr {
  max-width: 130px;
}
#contacts .contwrap a {
  font-size: 18px;
}
#contacts .cont_links div {
  font-size: 83%;
}
#contacts .contwrap .soc {
  font-size: 145%;
}
#contacts h2 {
  font-size: 27px;
}
#promocode input[type="text"],#promocode input[type="submit"] {
  max-width: 241px;
  font-size: 15px;
  padding: 6px;
}
#promocode .err_mess {
  font-size: 20px;
}
}
@media screen and (max-width:991px) {
  #contacts h2 {
    font-size: 45px;
    text-align: center;
}

#contacts .qr {
  max-width: 220px;
  margin-bottom: 25px;
}
#contacts .contwrap a {
  font-size: 31px;
}
#contacts .cont_links div {
  font-size: 160%;
}
#contacts .cont_links>div:not(:last-child){
  margin-bottom: 20px;
}
#promocode input[type="text"],#promocode input[type="submit"] {
  max-width: 1000px;
  font-size: 20px;
  padding: 6px;
  width: 100%;
}

#promocode .err_mess {
  font-size: 20px;
}
.formcode h2 {
  margin-bottom: 40px;
}
}
@media screen and (max-width:767px) {
  .formcode h2 {
    margin-bottom: 31px;
    font-size: 30px;
}
  h1 {
    font-size: 40px;
  }
  #contacts h2 {
    font-size: 30px;
  }
  #contacts .qr {
 
    margin-top: 30px;
}
#contacts .row:nth-child(2) {
  text-align: center;
}
#contacts .cont_links div {
  font-size: 20px;
}
#contacts .contwrap a {
  font-size: 22px;
}
}
@media screen and (max-width:575px) {
  h1 {
    font-size: 28px;
  }
  #mainscreen p {
    font-size: 20px;
    line-height: 40px;

  }
  #contacts h2 {
    font-size: 26px;
}
.formcode h2 {
  margin-bottom: 20px;
  font-size: 22px;
}
#promocode .err_mess {
  font-size: 14px;
  margin-top: 12px;
}
#code_success p {
  font-size: 22px;
}
}
/*адаптив плашки куки*/
@media screen and (max-width:640px) {
  .cookie-policy {
    width: 100%;
    left: 0px;
    bottom: 0px;
    max-width: 700px;
  }
  .cookie-policy>div {
    display: flex !important;
    flex-direction: column;
  }
  .cookie-policy .text_wrap {
    margin-right: 0;
  }
  .cookie-policy .btnwrap {
    display: block;
    width: 100%;
    margin-top: 20px;
  }
  .cookie-policy .btnwrap span {
    width: 100%;
    display: block;
    text-align: center;
  }
}


@media screen and (min-width:992px) {
  #contacts .cont_links div:first-child {
    text-align: left;
  }
  #contacts .cont_links div:last-child {
    text-align: right;
  }
  section {
    height: 100vh;
    min-height: 800px;
    padding: 0px 0px 0px 0px;
  }
  #promocode .inputwrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

}


/*upremier*/
header, footer {
  padding: 10px 0px 10px 0px;
  background: #683172;
}
.nav_wrapper {
  display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.nav_wrapper ul {
  display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    font-size: 16px;
    width: 100%;
    margin-bottom: 0;
}
.logo_wrap {
  display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.logo_wrap img {
  max-height: 46px;
}
.upremier {
  min-height: calc(100vh - 132px);
  display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.upremier p {

}
.text-muted {
  font-size: 18px;
  font-weight: 500;
  color: #000!important;
}
.card {
  margin-bottom: 20px;
  border: none;
}
.tel {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
.tel a {
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width:370px) {
  .nav_wrapper ul {
      font-size: 12px;
  }
  .upremier {
    min-height: calc(100vh - 185px);
  }
}
@media screen and (max-width:767px) {
  footer .nav_wrapper ul {
    flex-direction: column;
  }
  footer .nav_wrapper ul li {
    margin-bottom: 15px;
  }
  header .logo_wrap {
    justify-content: center;
  }
  .upremier {
    min-height: calc(100vh - 218px);
  }
}

@media (min-width: 768px) {
  .nav_wrapper {
      display: flex!important;
  }
}